Subject: [lemonade] New Liaison Statement, "Conclusion of LEMONADE WG"

From: Glenn Parsons(IETF LEMONADE WG) <[email-masked]>
Date: Wed, 13 Jan 2010 11:51:36 -0800 (PST)

Title: Conclusion of LEMONADE WG
Submission Date: 2010-01-13
URL of the IETF Web page: https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=630 

From: Glenn Parsons(IETF LEMONADE WG) <[email-masked]>
To: OMA MWG([email-masked])
Cc: [email-masked]
[email-masked]
[email-masked]
Reponse Contact: [email-masked]
Technical Contact: [email-masked]
[email-masked]
Purpose: In response 
Body: From: IETF LEMONADE Working Group
To: OMA MWG 
Date: December 2009
Title: Conclusion of LEMONADE WG
Response contact:  [email-masked]
Purpose:  For Information

The IETF LEMONADE working group (WG) would like to congratulate the OMA MEM WG on the completion of the MEM Enabler.  We appreciate the collaboration over the last few years that has led to this milestone, and has also helped improve the quality of the work of both organizations in the process.

As an update, the LEMONADE WG has completed the following documents in line with our charter:

RFC 4467 � IMAP URL Authorization (URLAUTH)
RFC 4468 � IMAP BURL 
RFC 4469 � IMAP CATENATE 
RFC 4550 � LEMONADE Profile
RFC 4551 � IMAP Conditional STORE (CONDSTORE) 
RFC 4731 � IMAP ESEARCH 
RFC 4978 � IMAP COMPRESS
RFC 5032 � IMAP SEARCH WITHIN
RFC 5092 � IMAP URL
RFC 5161 � IMAP ENABLE
RFC 5162 � IMAP Quick Mailbox Resync
RFC 5259 � LEMONADE CONVERT
RFC 5423 � Message Events
RFC 5465 � IMAP NOTIFY
RFC 5466 � LEMONADE Filters
RFC 5524 � IMAP URLFETCH binary
RFC 5616 � LEMONADE streaming
RFC 5551 � LEMONADE Notifications
RFC 5550 � LEMONADE Profile bis

As you know, the work of the LEMONADE WG was focused on a set of extensions to IMAP and ESMTP to support mobile email.  This work has now concluded with the publication of LEMONADE Profile bis (RFC 5550).  We notice that the OMA MEM 1.0 Enabler has normatively referenced the LEMONADE profile for the MEM protocol.  However, the current reference is to the Internet-Draft version.  We recommend that the MEM 1.0 Enabler references (in at least the AD and TS) be updated to include the reference to RFC 5550 and other relevant RFCs. 

We would also like to inform you that, per IETF process, as our charter has completed the LEMONADE WG will soon be closed.  As a result, any future liaisons regarding any of the LEMONADE documents should be directed to the Applications Area Directors on the Applications Area mailing list [email-masked].  
 
Note that the LEMONADE mailing list [email-masked] will remain active indefinitely for any implementation or document questions that may arise, as well.

Finally, historical information on LEMONADE Internet-Drafts and RFCs can always be found at http://tools.ietf.org/wg/lemonade/ 
with additional information on our charter page http://www.ietf.org/html.charters/lemonade-charter.html
Attachment(s):
     text of liaison (https://datatracker.ietf.org/documents/LIAISON/file748.pdf)